Skip to main content
POST
Create Service Record

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

tenant_id
string | null

管理员创建时必填

Body

application/json
partner_id
string
required

资源方ID

project_name
string
required

项目名称

Maximum string length: 100
company_name
string
required

企业名称

Maximum string length: 100
service_type
enum<string>
required

服务类型

Available options:
legal,
finance_tax,
policy,
intellectual,
order_match,
fa_consultant,
brand_pr,
talent,
data,
cloud
service_detail
string
required

服务详情

service_date
string<date>
required

服务日期

service_amount
integer
required

服务金额(分)

Required range: x >= 0
profit_share
integer
required

分润金额(分)

Required range: x >= 0
connect_request_id
string | null

关联需求ID

project_id
string | null

关联项目ID

profit_rate
default:0.1500

分润比例

Required range: 0 <= x <= 1
status
enum<string>
default:in_progress

服务状态

Available options:
in_progress,
completed,
canceled
notes
string | null

备注

Response

Successful Response

code
integer
default:0

响应码,成功时为0

message
string
default:操作成功

成功消息

data
EcosystemServiceRecordResponse · object

响应数据

timestamp
integer | null

响应时间戳(可选)